.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.766113;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752441;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls38{letter-spacing:-3.528800px;}
.ls29{letter-spacing:-3.360000px;}
.ls16{letter-spacing:-2.784000px;}
.ls37{letter-spacing:-2.568800px;}
.ls31{letter-spacing:-2.400000px;}
.lsf{letter-spacing:-2.244400px;}
.ls3e{letter-spacing:-2.039200px;}
.ls3a{letter-spacing:-1.979600px;}
.ls8{letter-spacing:-1.872000px;}
.ls3d{letter-spacing:-1.650400px;}
.ls1e{letter-spacing:-1.440000px;}
.lse{letter-spacing:-1.298000px;}
.ls3b{letter-spacing:-1.110800px;}
.ls10{letter-spacing:-1.056000px;}
.ls2a{letter-spacing:-1.019600px;}
.ls12{letter-spacing:-0.960000px;}
.ls35{letter-spacing:-0.946400px;}
.ls3{letter-spacing:-0.912000px;}
.lsa{letter-spacing:-0.864000px;}
.ls4a{letter-spacing:-0.788000px;}
.ls17{letter-spacing:-0.768000px;}
.ls33{letter-spacing:-0.635600px;}
.ls15{letter-spacing:-0.624000px;}
.ls14{letter-spacing:-0.528000px;}
.ls1a{letter-spacing:-0.480000px;}
.ls36{letter-spacing:-0.338000px;}
.ls2c{letter-spacing:-0.329200px;}
.ls32{letter-spacing:-0.324400px;}
.ls6{letter-spacing:-0.312000px;}
.ls43{letter-spacing:-0.308000px;}
.ls49{letter-spacing:-0.274400px;}
.ls0{letter-spacing:-0.264000px;}
.lsd{letter-spacing:-0.216000px;}
.ls48{letter-spacing:-0.205600px;}
.ls30{letter-spacing:-0.150800px;}
.ls1c{letter-spacing:-0.119200px;}
.ls2{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.096000px;}
.ls11{letter-spacing:0.192000px;}
.ls7{letter-spacing:0.264000px;}
.ls3c{letter-spacing:0.269600px;}
.ls40{letter-spacing:0.308000px;}
.ls3f{letter-spacing:0.311200px;}
.ls34{letter-spacing:0.324400px;}
.ls21{letter-spacing:0.329200px;}
.ls4c{letter-spacing:0.377200px;}
.ls44{letter-spacing:0.410800px;}
.ls4b{letter-spacing:0.420400px;}
.ls13{letter-spacing:0.432000px;}
.ls22{letter-spacing:0.480000px;}
.ls18{letter-spacing:0.539600px;}
.ls2d{letter-spacing:0.630800px;}
.ls4e{letter-spacing:0.652000px;}
.ls46{letter-spacing:0.685600px;}
.ls5{letter-spacing:0.696000px;}
.ls4{letter-spacing:0.744000px;}
.ls47{letter-spacing:0.754400px;}
.ls26{letter-spacing:0.809200px;}
.ls1b{letter-spacing:0.840800px;}
.ls1f{letter-spacing:0.900400px;}
.ls1{letter-spacing:0.912000px;}
.ls2b{letter-spacing:1.019600px;}
.ls9{letter-spacing:1.056000px;}
.lsc{letter-spacing:1.224000px;}
.ls4f{letter-spacing:1.268000px;}
.ls27{letter-spacing:1.289200px;}
.ls41{letter-spacing:1.370800px;}
.ls2e{letter-spacing:1.380400px;}
.ls23{letter-spacing:1.440000px;}
.ls1d{letter-spacing:1.499600px;}
.ls20{letter-spacing:1.769200px;}
.ls19{letter-spacing:1.860400px;}
.ls2f{letter-spacing:2.189600px;}
.ls28{letter-spacing:2.820400px;}
.ls4d{letter-spacing:3.565600px;}
.ls24{letter-spacing:3.780400px;}
.ls42{letter-spacing:4.525600px;}
.ls25{letter-spacing:4.740400px;}
.ls45{letter-spacing:5.485600px;}
.ls39{letter-spacing:19.140400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-19.469440px;}
._4{margin-left:-4.016160px;}
._3{margin-left:-2.518880px;}
._0{margin-left:-1.440000px;}
._1{width:1.056000px;}
._6{width:2.753760px;}
._a{width:10.172311px;}
._7{width:81.333200px;}
._2{width:82.654000px;}
._8{width:84.633600px;}
._5{width:86.553600px;}
.fc2{color:rgb(33,33,33);}
.fc3{color:rgb(17,15,13);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:8.344800px;}
.fs5{font-size:14.839200px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs4{font-size:35.520000px;}
.fs1{font-size:40.320000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:56.267429px;}
.y3d{bottom:79.757714px;}
.y3c{bottom:98.331429px;}
.y3b{bottom:127.284571px;}
.y3a{bottom:143.126857px;}
.y39{bottom:158.969143px;}
.y38{bottom:177.542857px;}
.y37{bottom:202.125714px;}
.y36{bottom:231.078857px;}
.y35{bottom:246.921143px;}
.y34{bottom:262.763429px;}
.y33{bottom:281.337143px;}
.y32{bottom:320.669714px;}
.y31{bottom:444.243185px;}
.y0{bottom:450.685714px;}
.y30{bottom:460.631756px;}
.y2f{bottom:477.566613px;}
.y2e{bottom:493.955185px;}
.y2d{bottom:510.343756px;}
.y2c{bottom:527.278613px;}
.y2b{bottom:543.667185px;}
.y2a{bottom:543.668095px;}
.y29{bottom:560.602952px;}
.y3f{bottom:577.769981px;}
.y28{bottom:579.722952px;}
.y27{bottom:580.246476px;}
.y26{bottom:595.656286px;}
.y25{bottom:596.635048px;}
.y40{bottom:610.940222px;}
.y3e{bottom:612.902981px;}
.y24{bottom:614.025143px;}
.y23{bottom:630.413714px;}
.y22{bottom:647.348571px;}
.y21{bottom:663.737143px;}
.y20{bottom:679.579429px;}
.y1f{bottom:695.968000px;}
.y1e{bottom:712.356571px;}
.y1d{bottom:728.198857px;}
.y1c{bottom:744.041143px;}
.y1b{bottom:765.892571px;}
.y1a{bottom:812.326857px;}
.y19{bottom:828.169143px;}
.y18{bottom:844.557714px;}
.y17{bottom:860.400000px;}
.y16{bottom:876.242286px;}
.y15{bottom:892.084571px;}
.y14{bottom:907.926857px;}
.y13{bottom:923.769143px;}
.y12{bottom:940.157714px;}
.y11{bottom:956.000000px;}
.y10{bottom:971.842286px;}
.yf{bottom:987.684571px;}
.ye{bottom:1003.526857px;}
.yd{bottom:1019.369143px;}
.yc{bottom:1035.757714px;}
.yb{bottom:1051.600000px;}
.ya{bottom:1067.442286px;}
.y9{bottom:1083.284571px;}
.y8{bottom:1099.126857px;}
.y7{bottom:1114.969143px;}
.y2{bottom:1116.061714px;}
.y6{bottom:1131.357714px;}
.y5{bottom:1147.200000px;}
.y4{bottom:1163.042286px;}
.y3{bottom:1190.902857px;}
.hc{height:6.075243px;}
.hb{height:10.803343px;}
.h9{height:20.268281px;}
.h7{height:20.281875px;}
.h5{height:20.621719px;}
.h2{height:22.872000px;}
.h6{height:28.118400px;}
.ha{height:34.774080px;}
.h8{height:38.424960px;}
.h4{height:45.744000px;}
.h3{height:49.691250px;}
.h1{height:801.219048px;}
.h0{height:1354.333333px;}
.w1{width:443.857143px;}
.w0{width:956.000000px;}
.x8{left:50.895391px;}
.x3{left:51.897143px;}
.x6{left:75.478476px;}
.x5{left:76.480000px;}
.x7{left:104.431847px;}
.x4{left:106.525714px;}
.x0{left:512.142857px;}
.xa{left:514.693101px;}
.x1{left:583.979429px;}
.x9{left:836.556222px;}
.x2{left:936.333714px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls38{letter-spacing:-2.067079pt;}
.ls29{letter-spacing:-1.968201pt;}
.ls16{letter-spacing:-1.630795pt;}
.ls37{letter-spacing:-1.504736pt;}
.ls31{letter-spacing:-1.405858pt;}
.lsf{letter-spacing:-1.314711pt;}
.ls3e{letter-spacing:-1.194510pt;}
.ls3a{letter-spacing:-1.159598pt;}
.ls8{letter-spacing:-1.096569pt;}
.ls3d{letter-spacing:-0.966762pt;}
.ls1e{letter-spacing:-0.843515pt;}
.lse{letter-spacing:-0.760335pt;}
.ls3b{letter-spacing:-0.650678pt;}
.ls10{letter-spacing:-0.618577pt;}
.ls2a{letter-spacing:-0.597255pt;}
.ls12{letter-spacing:-0.562343pt;}
.ls35{letter-spacing:-0.554377pt;}
.ls3{letter-spacing:-0.534226pt;}
.lsa{letter-spacing:-0.506109pt;}
.ls4a{letter-spacing:-0.461590pt;}
.ls17{letter-spacing:-0.449874pt;}
.ls33{letter-spacing:-0.372318pt;}
.ls15{letter-spacing:-0.365523pt;}
.ls14{letter-spacing:-0.309289pt;}
.ls1a{letter-spacing:-0.281172pt;}
.ls36{letter-spacing:-0.197992pt;}
.ls2c{letter-spacing:-0.192837pt;}
.ls32{letter-spacing:-0.190025pt;}
.ls6{letter-spacing:-0.182762pt;}
.ls43{letter-spacing:-0.180418pt;}
.ls49{letter-spacing:-0.160736pt;}
.ls0{letter-spacing:-0.154644pt;}
.lsd{letter-spacing:-0.126527pt;}
.ls48{letter-spacing:-0.120435pt;}
.ls30{letter-spacing:-0.088335pt;}
.ls1c{letter-spacing:-0.069824pt;}
.ls2{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.056234pt;}
.ls11{letter-spacing:0.112469pt;}
.ls7{letter-spacing:0.154644pt;}
.ls3c{letter-spacing:0.157925pt;}
.ls40{letter-spacing:0.180418pt;}
.ls3f{letter-spacing:0.182293pt;}
.ls34{letter-spacing:0.190025pt;}
.ls21{letter-spacing:0.192837pt;}
.ls4c{letter-spacing:0.220954pt;}
.ls44{letter-spacing:0.240636pt;}
.ls4b{letter-spacing:0.246259pt;}
.ls13{letter-spacing:0.253054pt;}
.ls22{letter-spacing:0.281172pt;}
.ls18{letter-spacing:0.316084pt;}
.ls2d{letter-spacing:0.369506pt;}
.ls4e{letter-spacing:0.381925pt;}
.ls46{letter-spacing:0.401607pt;}
.ls5{letter-spacing:0.407699pt;}
.ls4{letter-spacing:0.435816pt;}
.ls47{letter-spacing:0.441908pt;}
.ls26{letter-spacing:0.474008pt;}
.ls1b{letter-spacing:0.492519pt;}
.ls1f{letter-spacing:0.527431pt;}
.ls1{letter-spacing:0.534226pt;}
.ls2b{letter-spacing:0.597255pt;}
.ls9{letter-spacing:0.618577pt;}
.lsc{letter-spacing:0.716987pt;}
.ls4f{letter-spacing:0.742762pt;}
.ls27{letter-spacing:0.755180pt;}
.ls41{letter-spacing:0.802979pt;}
.ls2e{letter-spacing:0.808603pt;}
.ls23{letter-spacing:0.843515pt;}
.ls1d{letter-spacing:0.878427pt;}
.ls20{letter-spacing:1.036351pt;}
.ls19{letter-spacing:1.089774pt;}
.ls2f{letter-spacing:1.282611pt;}
.ls28{letter-spacing:1.652117pt;}
.ls4d{letter-spacing:2.088636pt;}
.ls24{letter-spacing:2.214460pt;}
.ls42{letter-spacing:2.650979pt;}
.ls25{letter-spacing:2.776803pt;}
.ls45{letter-spacing:3.213322pt;}
.ls39{letter-spacing:11.211950pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-11.404693pt;}
._4{margin-left:-2.352562pt;}
._3{margin-left:-1.475495pt;}
._0{margin-left:-0.843515pt;}
._1{width:0.618577pt;}
._6{width:1.613081pt;}
._a{width:5.958676pt;}
._7{width:47.642879pt;}
._2{width:48.416569pt;}
._8{width:49.576167pt;}
._5{width:50.700854pt;}
.fs6{font-size:4.888167pt;}
.fs5{font-size:8.692418pt;}
.fs0{font-size:14.058577pt;}
.fs3{font-size:16.307950pt;}
.fs4{font-size:20.806695pt;}
.fs1{font-size:23.618410pt;}
.fs2{font-size:28.117155pt;}
.y1{bottom:32.960000pt;}
.y3d{bottom:46.720000pt;}
.y3c{bottom:57.600000pt;}
.y3b{bottom:74.560000pt;}
.y3a{bottom:83.840000pt;}
.y39{bottom:93.120000pt;}
.y38{bottom:104.000000pt;}
.y37{bottom:118.400000pt;}
.y36{bottom:135.360000pt;}
.y35{bottom:144.640000pt;}
.y34{bottom:153.920000pt;}
.y33{bottom:164.800000pt;}
.y32{bottom:187.840000pt;}
.y31{bottom:260.226133pt;}
.y0{bottom:264.000000pt;}
.y30{bottom:269.826133pt;}
.y2f{bottom:279.746133pt;}
.y2e{bottom:289.346133pt;}
.y2d{bottom:298.946133pt;}
.y2c{bottom:308.866133pt;}
.y2b{bottom:318.466133pt;}
.y2a{bottom:318.466667pt;}
.y29{bottom:328.386667pt;}
.y3f{bottom:338.442667pt;}
.y28{bottom:339.586667pt;}
.y27{bottom:339.893333pt;}
.y26{bottom:348.920000pt;}
.y25{bottom:349.493333pt;}
.y40{bottom:357.872933pt;}
.y3e{bottom:359.022667pt;}
.y24{bottom:359.680000pt;}
.y23{bottom:369.280000pt;}
.y22{bottom:379.200000pt;}
.y21{bottom:388.800000pt;}
.y20{bottom:398.080000pt;}
.y1f{bottom:407.680000pt;}
.y1e{bottom:417.280000pt;}
.y1d{bottom:426.560000pt;}
.y1c{bottom:435.840000pt;}
.y1b{bottom:448.640000pt;}
.y1a{bottom:475.840000pt;}
.y19{bottom:485.120000pt;}
.y18{bottom:494.720000pt;}
.y17{bottom:504.000000pt;}
.y16{bottom:513.280000pt;}
.y15{bottom:522.560000pt;}
.y14{bottom:531.840000pt;}
.y13{bottom:541.120000pt;}
.y12{bottom:550.720000pt;}
.y11{bottom:560.000000pt;}
.y10{bottom:569.280000pt;}
.yf{bottom:578.560000pt;}
.ye{bottom:587.840000pt;}
.yd{bottom:597.120000pt;}
.yc{bottom:606.720000pt;}
.yb{bottom:616.000000pt;}
.ya{bottom:625.280000pt;}
.y9{bottom:634.560000pt;}
.y8{bottom:643.840000pt;}
.y7{bottom:653.120000pt;}
.y2{bottom:653.760000pt;}
.y6{bottom:662.720000pt;}
.y5{bottom:672.000000pt;}
.y4{bottom:681.280000pt;}
.y3{bottom:697.600000pt;}
.hc{height:3.558720pt;}
.hb{height:6.328318pt;}
.h9{height:11.872633pt;}
.h7{height:11.880596pt;}
.h5{height:12.079668pt;}
.h2{height:13.397824pt;}
.h6{height:16.471029pt;}
.ha{height:20.369754pt;}
.h8{height:22.508345pt;}
.h4{height:26.795649pt;}
.h3{height:29.107845pt;}
.h1{height:469.333333pt;}
.h0{height:793.333333pt;}
.w1{width:260.000000pt;}
.w0{width:560.000000pt;}
.x8{left:29.813200pt;}
.x3{left:30.400000pt;}
.x6{left:44.213333pt;}
.x5{left:44.800000pt;}
.x7{left:61.173467pt;}
.x4{left:62.400000pt;}
.x0{left:300.000000pt;}
.xa{left:301.493867pt;}
.x1{left:342.080000pt;}
.x9{left:490.032933pt;}
.x2{left:548.480000pt;}
}
